#!/bin/sh
echo 'name: haskell-src-exts
version: 1.13.5
id: haskell-src-exts-1.13.5-a60a31d89dddcba5e5a6390743c94aa5

license: BSD3
copyright:
maintainer: Niklas Broberg <niklas.broberg@chalmers.se>
stability: Stable
homepage: http://code.haskell.org/haskell-src-exts
package-url:
synopsis: Manipulating Haskell source: abstract syntax, lexer, parser, and pretty-printer
description: Haskell-Source with Extensions (HSE, haskell-src-exts)
             is an extension of the standard haskell-src package,
             and handles most registered syntactic extensions to Haskell, including:
             .
             * Multi-parameter type classes with functional dependencies
             .
             * Indexed type families (including associated types)
             .
             * Empty data declarations
             .
             * GADTs
             .
             * Implicit parameters
             .
             * Template Haskell
             .
             and a few more. All extensions implemented in GHC are supported.
             Apart from these standard extensions,
             it also handles regular patterns as per the HaRP extension
             as well as HSX-style embedded XML syntax.
category: Language
author: Niklas Broberg
exposed: True
exposed-modules: Language.Haskell.Exts Language.Haskell.Exts.Lexer
                 Language.Haskell.Exts.Parser Language.Haskell.Exts.Pretty
                 Language.Haskell.Exts.Syntax Language.Haskell.Exts.Extension
                 Language.Haskell.Exts.Build Language.Haskell.Exts.Fixity
                 Language.Haskell.Exts.Comments Language.Haskell.Exts.SrcLoc
                 Language.Haskell.Exts.Annotated
                 Language.Haskell.Exts.Annotated.Syntax
                 Language.Haskell.Exts.Annotated.Fixity
                 Language.Haskell.Exts.Annotated.Build
                 Language.Haskell.Exts.Annotated.ExactPrint
                 Language.Haskell.Exts.Annotated.Simplify
hidden-modules: Language.Haskell.Exts.ExtScheme
                Language.Haskell.Exts.ParseMonad Language.Haskell.Exts.ParseSyntax
                Language.Haskell.Exts.InternalLexer
                Language.Haskell.Exts.ParseUtils
                Language.Haskell.Exts.InternalParser
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/haskell-src-exts-1.13.5
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/haskell-src-exts-1.13.5
              /usr/local/lib
hs-libraries: HShaskell-src-exts-1.13.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         cpphs-1.16-74183fdd083dfea3eeec38b154097c1d
         pretty-1.1.1.0-867dcdeb02592f3d2a707618561c7b86
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/haskell-src-exts-1.13.5/html/haskell-src-exts.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/haskell-src-exts-1.13.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
